FREEFOAM-INFOEXEC(1)

NAME
freefoam-infoExec - Interrogates a case and prints information to screen

SYNOPSIS

freefoam infoExec [-keywords] [-times] [-help] [-srcDoc] [-doc] [-case <dir>] [-entry <entry name>] [-dictionary <dictionary name>]

DESCRIPTION

TODO write detailed description

OPTIONS

-dictionary <dictionary name>
    Use specified dictionary.

-entry <entry name>
    Use specified entry from dictionary (parent:child notation)

-keywords
    List keywords in the dictionary.

-times
    List all time steps.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.